/* Demo CSS - You do not need this css in your own slider */

/*#banner-fade,
#banner-slide{
display:none;
}*/


#banner-fade,
#banner-slide,#banner-fade1,
#banner-slide1{
margin:0 auto;
display:block;
/*margin-top: 10px;
	margin-bottom: 10px;*/
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	/*background:#fff;*/
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

#banner-slide1{

display:none;
}

@media only screen 
and (max-width : 780px) 
{
#banner-slide1{

display:block;
}

}
